"PBVideoEffectString1" = "Lystunnel";
"PBVideoEffectString2" = "Fiskeøje";
"PBVideoEffectString3" = "Strakt";
"PBVideoEffectString4" = "Klemt";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Spejl";
"PBVideoEffectString7" = "Udbuling";
"PBVideoEffectString8" = "Fordybning";
"PBVideoEffectString9" = "Roter";
